<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_b1fd6dbcd5ed5da380ebc21159836c92" kind="dir">
    <compoundname>emwin</compoundname>
    <innerfile refid="emwin_8h">emwin.h</innerfile>
    <innerfile refid="_g_u_i___x_8c">GUI_X.c</innerfile>
    <innerfile refid="_g_u_i_conf_8c">GUIConf.c</innerfile>
    <innerfile refid="_l_c_d_conf_8c">LCDConf.c</innerfile>
    <innerfile refid="_l_c_d_conf_8h">LCDConf.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_ST7789V/display-tft-st7789v/configs/emwin/" />
  </compounddef>
</doxygen>